/* Put developer or work in progress css here */

.notifications-message-text textarea {
	display: block;
}

body.cs-body-background-color-transparent {
	background-color: transparent;
}
div.login {
	z-index: 100; /* otherwise hidden behind div.navbar-right and can't click Logout */
}
.js-caregiver-select-autocomplete {
    display: none;
}
.js-caregiver-select-autocomplete-list {
    color: #606060;
    background-color: #FFFFFF;
    border: 2px solid rgba(2, 129, 154, 0.501961);
    border-radius: 4px;
    padding: 0px 14px;
    opacity: 0.90;
}
.js-caregiver-select-autocomplete-list .selected {
    color: #0087A2;
    background-color: #EAEBEB;
}
.js-facebook-feed-contents {
    text-align: center;
}
.js-login-recover {
    color: #606060;
    font-size: 1.0em;
}
.js-workflow-caption {
    border: 1px solid green;
    margin: 10px;
    float: left;
    overflow-x: hidden;
}
.js-form-element-view .title {
    padding-top: 10px;
}
.js-form-element-view.hide {
    display: none;
}
span.js-status-message-local {
    display: none;
}
.js-resource-view .score {
    color: #9f3a38;
}
.js-service-icon-activity:before {
    content: "\f005";
    color: #FFFFFF;
    background-color: #ff851b !important;
}
.js-service-icon-service-grant:before {
    content: "\f155";
    color: #FFFFFF;
    background-color: #605ca8 !important;
}

.js-dashboard-header-title {
    text-transform: none !important;
}

.js-documents-status, .js-services-status {
    clear: both;
}

